include pemfile in the installed package
[leap_pycommon.git] / changes /
drwxr-xr-x   ..
-rw-r--r-- 393 VERSION_COMPAT
-rw-r--r-- 53 bug_5897-include-pemfiles
-rw-r--r-- 61 feature_support_cacert_osx